Need a Plugin

This topic contains 1 reply, has 1 voice, and was last updated by Bad-People Bad-People 1 year, 11 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #132542
    Bad-People
    Bad-People
    Participant

    I just replaced my computer and now HM3 just says “A Plugin is Needed to Display this Content”. It doesn’t give me a link or tell me what I need and now I can’t use it.

     

    Windows 8, Firefox.

    #132564
    Bad-People
    Bad-People
    Participant

    Okay, I inspected the element and the code said something about flash. So I installed flash and now it works so never mind.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

Comments are closed.